Subject: Re: Best way to remove RUST?

From: [email-masked] (Ron Ginger)
Date: Thu, 12 Jan 1995 19:37:58

In article <[email-masked]> [email-masked] (Russ Kepler) writes:
>From: [email-masked] (Russ Kepler)
>Subject: Re: Best way to remove RUST?
>Date: Thu, 12 Jan 1995 23:48:46 GMT

>In article <[email-masked]> [email-masked] (Dennis Mihora fmadm FMAnalysts 805 967 5992) writes:
>>       Quality lathe and shop equipment that was left out in the garage 
>>has a light layer of rust.  What is the best approach to remove the rust 
>>layer before oiling all surfaces? 

....deleted...

I asked a few weeks ago about removing rust from the inside of an antique 
marine engine. I wound up using vinegar- ordinary white vinegar from the 
grocery store. I arranged a pump to keep the stuff circulating thru the water 
jacket. The rust crud that came out was amazing. A couple test pieces I threw 
into the pot came out nice and clean. 

Soaking time 2-3 days.

now Ive GOT to finish the keel coler so I dont run any more saltwater thru it!.

Ron Ginger
my signature is http://www.ultranet.com/~ginger

---

From: [email-masked] (Russ Kepler)
Date: Thu, 12 Jan 1995 23:48:46 GMT

In article <[email-masked]> [email-masked] (Dennis Mihora fmadm FMAnalysts 805 967 5992) writes:
>layer before oiling all surfaces?   The magnitude of rust is small but it 
>is noticeable.  Would a chemical be the best way to approach the problem?
>TX Dennis

You might want to ask this over in rec.crafts.metalworking, where
there are folks with experience in cleaning rust from machinery.  I've
placed them in the header of this message

I've done some of it, but I'd have to know what kind of machinery and
what surfaces.  For a non bearing surface I'll clean with a phosphoric
acid cleaner - something like Naval Jelly would do the trick.  On any
surface that is a sliding contact point you really need to get all the
rust off since it'll act as an abrasive.  To do this requires a lot of
hand work and light steel wool (000 or better), stoning the surface or
the like.  The trick is to not change the dimensions at all if
possible, or as little as possible.

-- 
Russ Kepler, Basis International Ltd. [email-masked]  phone: 505-345-5232

                 Do not throw rocks at this signature